﻿/*======= css reset =======*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,textarea,p,blockquote,th,td { padding: 0; margin: 0; }
table { border-collapse: collapse; border-spacing: 0; }
fieldset,img { border: 0; }
address,caption,cite,code,dfn,em,strong,th,var {  }
ol,ul,li { list-style: none; }
caption,th { text-align: left; }
h1,h2,h3,h4,h5,h6 { font-weight: normal; font-size:100%; }
q:before,q:after { content:''; }
abbr,acronym { border: 0; }


/*-- ================== 本网站通用 ====================== --*/

html{ width:100%; height:100%;  }
body{ width:100%; height:100%; color:#333;font:12px/22px 宋体,Tahoma,Helvetica,Arial,sans-serif;background:#f8f8f6 url("images/bg_body.jpg") repeat-x top;}

a{color:#105B49;text-decoration:none; outline:none;}
a:hover {color:#0A382D;text-decoration:underline; }

.container { max-width: 1000px; margin: 0 auto; }

/*-- Public --*/
.coA{color:#0D76A3;}
.fl{ float:left; _display:inline; }
.fr{ float:right; _display:inline;}
.spacingA{ height:8px;  overflow:hidden; clear:both;  }
.spacing2A{ height:16px;  overflow:hidden; clear:both;  }
.spacingC{ height:15px;  overflow:hidden; clear:both;  }

.blank0{clear:both;font-size:0;height:10px;line-height:10px;margin:0;padding:0;}
.blank8{clear:both;font-size:0;height:8px;line-height:8px;margin:0;padding:0;}
.blank7{clear:both;font-size:0;height:7px;line-height:7px;margin:0;padding:0;}
.blank5{clear:both;font-size:0;height:5px;line-height:5px;margin:0;padding:0;}
.blank3{clear:both;font-size:0;height:3px;line-height:3px;margin:0;padding:0;}
.blank1{clear:both;font-size:0;height:1px;line-height:1px;margin:0;padding:0;}

/*more*/
.more01, .more02, .more03{float:right;margin:0 10px 0 0;color:#666;}
.more02{color:#0A382D;}
.more03{color:#047782;}
.more{color:#999;}
.more:hover{color:#f60;text-decoration:underline;}

/*box*/
.mainIn .box{border:1px solid #c0d7bb;}
.mainIn .box .hd{height:26px;line-height:26px;padding:5px 12px 0px;background: none repeat scroll 0% 0% #DAEFED;border: 0px solid #C0D7BB;;}



.mainIn .box .hd ul{float:left;}
.mainIn .box .hd li{float:left;}
.mainIn .box .hd li a{display:block;font-size:14px;padding:0 12px;text-decoration:none;}
.mainIn .box .hd li.on{background:url(images/boxTit.gif) no-repeat left top;}
.mainIn .box .hd li.on a{font-weight:bold;color:#0A382D;background:url(images/boxTit.gif) no-repeat right bottom;}
.mainIn .box .hd h3{float:left;background:url(images/boxTit.gif) no-repeat left top;}
.mainIn .box .hd h3 a{display:block;font-size:14px;padding:0 12px;font-weight:bold;color:#0A382D;text-decoration:none;background:url(images/boxTit.gif) no-repeat right bottom;}
.mainIn .box .bd{overflow:hidden;line-height:27px;padding:10px;zoom:1;}
.mainIn .box .bd ul{}
.mainIn .box .bd li{border-bottom:1px dotted #d7e8e3;}
.mainIn .box .bd li.last{border-bottom:none;}

.mainIn .box1 .bd{zoom:1;}
.mainIn .box1 .bd ul{float:left;}
.mainIn .box1 .bd li.first{overflow:hidden;height:94px;border-bottom:none;}
.mainIn .box1 .bd li.first .pic{float:left;width:139px;height:94px;background:url(images/picBG.gif) no-repeat left top;}
.mainIn .box1 .bd li.first .pic a{display:block;padding:1px;}
.mainIn .box1 .bd li.first .pic a img{float:left;width:136px;height:90px;}
.mainIn .box1 .bd li.first .con{float:right;width:190px;height:94px;line-height:22px;}
.mainIn .box1 .bd li.first .title{height:26px;line-height:26px;font-weight:bold;}
.mainIn .box1 .bd li.first .title a{color:#0A382D;}
.mainIn .box1 .bd li.first .intro{color:#999;}
.mainIn .box1 .bd li.n{float:left;width:49%;height:27px;overflow:hidden;}
.mainIn .box1 .bd li.last{border-bottom:1px dotted #d7e8e3;}

.mainIn .box2 .bd{zoom:1;}
/*.mainIn .box2 .bd ul{float:left;height:167px;}     */
.mainIn .box2 .bd li.first{float:left;overflow:hidden;height:167px;width:115px;border-bottom:none;}
.mainIn .box2 .bd li.first .pic{display:block;width:114px;height:148px;}
.mainIn .box2 .bd li.first .pic a{display:block;width:104px;height:114px;padding:1px;border:1px solid #d7e8e3;}
.mainIn .box2 .bd li.first .pic a img{float:left;width:120px;height:140px;}
.mainIn .box2 .bd li.first .con{display:block;line-height:22px;}
.mainIn .box2 .bd li.first .title{width:104px;text-align:center;height:26px;line-height:26px;font-weight:bold;}
.mainIn .box2 .bd li.first .title a{color:#0A382D;}
.mainIn .box2 .bd li.first .intro{color:#999;}
.mainIn .box2 .bd li.n{float:right;width:60%;height:27px;overflow:hidden;}
.mainIn .box2 .bd li.last{border-bottom:1px dotted #d7e8e3;}

.side .box{zoom:1;overflow:hidden;}
.side .box .hd{height:33px;line-height:33px;background:url(images/sideHd.gif) no-repeat left top;}
.side .box .hd h3{float:left;text-indent:1em;}
.side .box .hd h3 a{display:block;font-size:14px;font-weight:bold;color:#0A382D;text-decoration:none;}

/*主页滚动照片box*/
.maintong .box{border:1px solid #c0d7bb;}
.maintong .box .hd{height:26px;line-height:26px;padding:5px 12px 0px;background: none repeat scroll 0% 0% #DAEFED;border: 0px solid #C0D7BB;;}



.maintong .box .hd ul{float:left;}
.maintong .box .hd li{float:left;}
.maintong .box .hd li a{display:block;font-size:14px;padding:0 12px;text-decoration:none;}
.maintong .box .hd li.on{background:url(images/boxTit.gif) no-repeat left top;}
.maintong .box .hd li.on a{font-weight:bold;color:#0A382D;background:url(images/boxTit.gif) no-repeat right bottom;}
.maintong .box .hd h3{float:left;background:url(images/boxTit.gif) no-repeat left top;}
.maintong .box .hd h3 a{display:block;font-size:14px;padding:0 12px;font-weight:bold;color:#0A382D;text-decoration:none;background:url(images/boxTit.gif) no-repeat right bottom;}
.maintong .box .bd{overflow:hidden;line-height:27px;padding:10px;zoom:1;}
.maintong .box .bd ul{}
.maintong .box .bd li{border-bottom:1px dotted #d7e8e3;}
.maintong .box .bd li.last{border-bottom:none;}






/*dot date*/
.dot1 ul li a{background:url(images/dot1.gif) no-repeat scroll 6px 6px transparent;padding-left:15px;}
.dot2 ul li a{background:url(images/dot2.gif) no-repeat 3px 3px;padding-left:12px;}
.dot3 ul li a{background:url(images/dot3.gif) no-repeat 1px 3px;padding-left:12px;}
.dot4 ul li a{background:url(images/dot4.gif) no-repeat 3px 3px;padding-left:12px;}
.date, .time, .datetime{color:#999;float:right;}
.item_hits{color:#999;float:right;}

.borA{  border:1px solid #cbe0f1; }
.hide{ display:none; }
.fontA{ font-weight:bold; color:#0D76A3; }
.lineA{ height:2px; overflow:hidden; background:#CC0000;  }
.malA{ margin-left:10px !important;}
.marA{ margin-right:10px !important; }
.marB{ margin-left:20px !important;}
.clearbox {border-bottom: 0 none;border-left: 0 none;border-right: 0 none;border-top: 1px solid transparent !important;clear: both;
    font-size: 0;height: 0;line-height: 0;margin-top: -1px !important;visibility: hidden;}


/*--====== 主站 头部，尾部，中间等布局 =======--*/

.wrap{ min-width:1000px;  position:relative;  margin:0 auto;}

/*-- 头部 header --*/
.header{ position:relative; z-index:1; width: 1000px; margin: 0 auto; }
	.headerTop{ position:relative; height:123px;background:#fff url(images/headerBG1.jpg) no-repeat left top;}
		#logo{ position:absolute; left:0px; top:0; }	
		#logo a{display:block;width:470px;height:100px;}
		
	.siteNav{ position: absolute;top: 20px;right: 20px;}
	.siteNav a{margin: 0px 2px;display:inline-block;height:21px;line-height:21px;padding: 0px 5px 0px 20px;}
	.siteNav a.addFav{}
	.siteNav a.contactUs{}
	.siteNav a.weibo{}
        .topLink1{ display: block;height:50px}



	
	#search{margin-left:5px;width:216px;border:1px solid #A5CAE2;height:82px;background:#F5FCFF url(images/searchBG.gif) no-repeat left top;}
	.searchBox{padding:9px 0 0 13px;height:21px;}
	.searchBox #zx_keyword{float:left;vertical-align:middle;border:none;height:21px; line-height:21px;color:#999;width:147px;padding-left:5px;
	background:url(images/searchSpr.gif) no-repeat left top;}
	.searchBox .btn_search{float:left;vertical-align:middle; display:inline-block; width:42px; height:21px; line-height:21px;text-align:center; color:#fff; 
			background:url("images/searchSpr.gif") 0 -29px;}
	.searchBox .btn_search:hover{text-decoration:none;  }
	#search .kw{padding:4px 10px;}
	#search .kw a{display:inline-block;color:#888;padding:0 4px;margin:0 2px;white-space:nowrap;}
	#search .kw a:hover{color:#069;background-color:#D7EDFD;text-decoration:none;}
	#search .kw span{display:inline-block;}


	/*新顶部搜索 Search */
		#TopSearch{width:400px;text-align:right; height:50px;  display:inline;overflow:hidden;  }
		#TopSearch .main_search{margin:20px 0 0 0px;text-align:right;clear:both; overflow:hidden;}
		#TopSearch .main_search select{margin:0 2px; }
		.main_search .SearchInp{border:1px solid #BCBCBC;height:21px;line-height:21px; padding:0px 0 0 25px;color:#999; width:200px;  }
		.main_search .SearchSub{border:none;background:#105B49; text-align:center; width:48px;height:23px;line-height:23px;color: #fff;font-weight:bold; margin-left:-1px; }
		.main_search .SearchSub:hover{border-color:#999}
		.main_search .SearchInp:hover{color:#273C70;}
		.main_search .SearchSub:hover{background:#182647;cursor:pointer; }


.sideDl{background:url(images/sideBoxBG.gif) no-repeat left top;width:224px;}
.sideDl dt{font-weight:bold;color:#0A382D;text-indent:1em;line-height:34px;height:34px;}
.sideDl dd{overflow:hidden;padding:0 10px;}
.sideDl dd a{float:left;width:45%;overflow:hidden;line-height:26px;height:26px;background:url(images/dot3.gif) no-repeat 0px 11px;padding-left:10px;color: #105B49;}
.sideDl dd a:hover{color:#0A382D;}

.sideBox{background:url(images/sideBoxBG.gif) no-repeat left top;width:224px;}
.sideBox .hd h3{font-weight:bold;color:#0A382D;text-indent:1em;line-height:34px;height:34px;}
.sideBox .bd{overflow:hidden;line-height:26px;padding:0 8px 8px 4px;}
.sideBox .bd ul{}
.sideBox .bd li{height:26px;}

	.headerBtn{position:absolute;right:6px;top:90px;display:block;background:url(images/guestBtn.gif) no-repeat left top;width:102px;height:25px;overflow:hidden;}
	.qaBtn{}
	.yyBtn{ right:108px; }
	.yyBtn:hover{ background-position:0 -643px; }
	.qaBtn:hover{ background-position:0 -25px; }

	.mainNav {position:relative;  height:72px; line-height:38px;  background:url("images/reps01.gif") #fff repeat-x;  text-align:center; color:#0A382D;}
	.mainNav .li1, .mainNav .spe{  display:inline-block; *display:inline; zoom:1;}
	.mainNav .spe{padding:0 5px;}
	.mainNav .li1{height:38px;}
	.mainNav .h1{display:inline-block; *display:inline; zoom:1; }
	.mainNav .li1 a{ color:#0A382D;float:left;}
	.mainNav .li1 a.a1{color:#fff;display:block;padding:0 17px 0 13px;height:38px;}
	.mainNav li.on1 .h1{background:url(images/navBtn.gif) no-repeat left top;}
	.mainNav li.on1 a.a1{background:url(images/navBtn.gif) no-repeat right -38px;font-weight:bold;color:#333;}
	.mainNav .li1 a:hover{text-decoration:none; }
	.mainNav .a1{ font-size:14px; }
	.mainNav .ul1{ display:none;height:34px;position:absolute;z-index:100; top:38px;padding:0;white-space:nowrap;zoom:1;}
	.mainNav .ul1 .li2{display:inline-block;*display:inline;padding:0px 7px 0 0px;_padding:0px 7px 0 6px;line-height:34px;height:34px;zoom:1;_vertical-align:middle;text-align:center;
	background:url(images/sNavSpe.gif) no-repeat right top;zoom:1;}
	.mainNav .ul1 .li2 .h2{float:left;margin-top:5px;height:24px;line-height:24px;overflow:hidden;}
	.mainNav .ul1 li.on2 .h2{background:url(images/sNavBtn.gif) no-repeat left top;}
	.mainNav .ul1 li.on2 .h2 .a2{background:url(images/sNavBtn.gif) no-repeat right bottom;color:#fff;}
	.mainNav .ul1 .last2{background:none;}
	.mainNav .ul1 .a2{float:left;height:24px;text-align:center;padding:0 6px;}
	.mainNav .ul1 .a2:hover{}
	.mainNav .ul1 li .ul2{display:none;}
	.mainNav .ul2{width:992px;left:0px;top:34px;position:absolute;background:#005085;border-top:2px solid #000;padding:6px 2px 8px 6px;zoom:1;overflow:hidden;}
	.mainNav .ul2 .li3{float:left;line-height:21px; padding:2px 0;}
	.mainNav .ul2 .a3{ padding:2px 6px 1px 7px;color:#fff;border-style:solid;border-width:0 1px 2px 0;border-color:#005085;}
	.mainNav .ul2 .a3:hover{color:#0A382D;background:#c7ddec;border-color:#000;}
	.mainNav .ul1 .intro{display:none;float:left;}
	.mainNav .ul1 .weather{display:none;height:30px;padding-top:4px;float:right;}
	#ulID-2{width:1000px;left:0px !important;}
	#liID2{ position:static;  }

	.ann{ height:33px; line-height:33px; padding-left:10px; overflow:hidden;}
	.ann *{font-size:12px;vertical-align:middle;}
	.ann strong{ display:block; float:left;  }
	#annCon {overflow:hidden; width:340px; float:left; }
	.annConIn{/* width:5000px;*/ overflow:hidden;  }
	.annConIn ul{ float:left;zoom:1;}
	.annConIn ul li{float:left;width:100%;margin-right:20px;text-align:left;line-height:30px;}
	.annConIn ul li a{background-position:3px 4px;float:none !important;}
	.annConIn ul li .date{ color:#666;float:none;}
	.showDate{  width:260px;  float:right; padding-right:10px; padding-left:22px; background:url("images/shareB.gif") no-repeat 0 -237px; }

/*-- 你的位置 --*/
.wrap_path{ border-bottom:1px solid #cbe0f1; background:url("images/bg_wrap_path.jpg") no-repeat right; }
.path{color:#1A453A;height:33px; line-height:33px; padding-left:30px; background:url("images/pathBG.gif") 10px 12px no-repeat; }
.path a{color:#1A453A;}

/*-- 中间 mainbox --*/
.main{clear:both;padding:0 4px;overflow:hidden;background-color:#fff; width:992px; margin:auto; position: relative;}


/*-- 尾部 footer --*/
.footer{ position:relative; background:#1d674c; text-align:center; min-width:1000px; padding-top: 20px; padding-bottom: 10px; }
.footNav{ height:30px; line-height:30px;  color:#fff;  }
.footNav a { color:#fff;}
.footNav a:hover{ color:yellow; }
.footNav span { padding: 0 10px; }
.footer .copy{ color:#fff;}
.footer .copy span.txt {font-family: "Microsoft Yahei";}
.foot-logo {float: left;width: 330px;padding-top: 30px;margin-right: 50px;}
.foot-logo .png_bg img { width: 250px; }

#_ideConac { float:left; margin-top:-10px;}

.foot-massge { float: left; width: 300px; line-height: 22px; color: #fff; text-align: left; }
.foot-massge .ba { background: url(images/ba.png) no-repeat left center; padding-left: 25px; display: block; height: 30px; line-height: 30px; }
.foot-massge a { color: #fff; }
.foot-pic {float: right;padding-top: 10px;}
.foot-pic li { width: 80px; float: left; text-align: center; color: #fff; padding-left: 15px;}
.foot-pic li .pic { width: 80px; border: 4px solid #fff; }
.foot-pic li .pic img { width: 80px; }
.foot-pic li.li4 { padding-left: 0; }

/* 其它 */


/*
本站用到颜色代码：
#005a4f  背景色
#e0e0e0  边框颜色
#065d66  标题-深绿色
#CC0000  box标题颜色
*/

/*
定西改后
栏目线条分割色   #ddd        改为  #d7e8e3
栏目边框线条色   #CCD5DB   改为  #C0D7BB
栏目页签字体色  #00416C      改为  #0A382D




*/

